.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-59c3c46d-a340-2b4d-ef35-ebcad6c9de07 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4657fa3e-5469-cff3-725f-40714eeae378 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15a90952-3c28-2a15-3d8a-2d6fcba9e17e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07504f3e-297f-c9f2-71c4-d20088b90660 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07504f3e-297f-c9f2-71c4-d20088b90660) !important;
}
.lfr-layout-structure-item-debe16b1-6ce9-e5c9-4b4b-9926ed220764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-debe16b1-6ce9-e5c9-4b4b-9926ed220764) !important;
}
.lfr-layout-structure-item-1ea779af-3ddd-72cc-fe9e-03cbfc8089ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ea779af-3ddd-72cc-fe9e-03cbfc8089ac) !important;
}
.lfr-layout-structure-item-2edec94d-5aeb-069d-0ab8-714f6ea77b71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2edec94d-5aeb-069d-0ab8-714f6ea77b71) !important;
}
.lfr-layout-structure-item-99fbea13-a485-8fcc-76ec-b4809507736f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-223c162d-9e34-96c5-e8f7-cd8dd8172ca7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94114855-2dfc-7969-4f5d-5f7bad779c7a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-779cedba-203d-2fd1-8f0a-a9475807b0f6 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-779cedba-203d-2fd1-8f0a-a9475807b0f6) !important;
}
.lfr-layout-structure-item-04609b6d-9f80-1f5f-27bc-60d3f7ee05ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd8ec0ef-74e9-b76b-3e59-5304631a8f42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd8ec0ef-74e9-b76b-3e59-5304631a8f42) !important;
}
.lfr-layout-structure-item-016aa53c-969c-983e-a460-b75d23fcaeec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b601d78f-ee6e-2a9a-c9de-7d915f2628a6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
